@charset "UTF-8";

@media only screen and (max-width: 767px) {
	.pc {display: none!important;}
	
    .ban__fix__sp {
        position: fixed;
        bottom: 0;
        width: 100%;
		z-index: 10000;
    }
	footer {
        /*padding-bottom: 20VW;*/
	}
}
@media only screen and (min-width: 768px) {
	.sp {display: none!important;}
    .ban__fix {
        position: fixed;
		width: 220px;
    	height: 382px;
        bottom: 50px;
        right:50px;
        display: block;
		z-index: 100000;
    }
    .ban__fix__inner {
        position: relative;
		width: 100%;
    }
    .ban__fix img{
        filter: drop-shadow(5px 5px 5px #666);
		width: 100%;
		height:auto;
    }
    #closebanner {
        position: absolute;
        top:-8px;
        right: -8px;
        display: block;
        height: 24px;
        width: 24px;
        background: url('../img/float_close.png') no-repeat 0 0;
        cursor: pointer;
		background-size: 100%;
        text-indent: -9000px;
        z-index: 10;
    }
}
